body {
	font-weight: normal;
	color: #29292a;
	line-height: 25px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
p {
	margin: 0 0 24px;
	padding: 0;
}



/** align template grids **/

div.clear_columns *, 
div.clear_columns *:after, 
div.clear_columns *:before {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/** Special Link Styles **/

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
	color: #000;
}

.flexslider h1 a {
	color: #3e3d3f;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover
.slideshow-button a,
div.featured-link-button a{
	text-decoration: underline;
	border-bottom: none;
}

a.views-more-link:hover,
/** pager links **/
li.pager-item a:hover,
li.pager-next a:hover,
li.pager-first a:hover,
li.pager-previous a:hover,
li.pager-last a:hover {
	text-decoration: underline;
}


.boxes-box-content h1 a,
.boxes-box-content h2 a,
.boxes-box-content h3 a{
	color: #3e3d3f;
}

.front .boxes-box-content h1 a:hover,
.front .boxes-box-content h2 a:hover,
.front .boxes-box-content h3 a:hover {
	color: #9b208e;
}

.block-featured-links h1 a:hover,
.boxes-box-content h1 a:hover,
.boxes-box-content h2 a:hover,
.boxes-box-content h3 a:hover {
	color: #c05800;
}

.slideshow-button a:after{
/* 	content: "›";
	padding: 0 0 0 6px; */
}


.slideshow-button a:hover,
 div.featured-link-button a:hover{
	cursor: pointer;
	text-decoration: none;
	color: #c05800;
}

.block-featured-links-horz a {
	color: #3e3d3f;
}

.block-featured-links-horz a:hover {
	color: #9b208e;
	text-decoration: none;
}






h2.block-title {
	padding-bottom: 24px;
}


h1.featured-link-title,
h3.field-content {
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 12px;    
    font-size: 1.8em;
    line-height: 36px;
}

h3.featured-course-title {
	font-size: 1.3em;
	line-height: 30px;
	margin: 24px 0 12px;
}




.view-header h2{
	margin: 0 0 24px 0;
}

/* Spaces above and below content headings */
h2.grey_heading_2,
h3.grey_heading_3,
h4.grey_heading_4,
h5.grey_heading_5,
h6.grey_heading_6 {
	margin: 0 0 24px 0;
}

.boxes-box-content h2.grey_heading_2,
.boxes-box-content h3.grey_heading_3,
.boxes-box-content h4.grey_heading_4,
h3.grey_background_h3 {
	margin: 0 0 24px 0;
}

.sidebar .boxes-box-content h3.grey_background_h3{
	margin-bottom: 0;
}

.block div.two_column .grey_background_h3 {
	margin: 0 0 6%;
}


h2.grey_heading_2{
	color: #525154;
}


h3.grey_heading_3{
	font-weight: normal;
}


h4.grey_heading_4{
/* 	font-weight: normal; */
}

h5.grey_heading_5{
	font-size: 1em;
	font-weight: bold;
}

h6.grey_heading_6{
	font-size: 1em;
	font-weight: bold;
}


h4.field-type-text {
    margin: 0 0 12px;
}


/*** gutter ***/
div.two_column, 
div.two_column_wide,
div.two_column_thin,
div.three_column ,
div.four_column,
div.five_column {
	margin-right: 3%;
	float: left;
	overflow: hidden;
}

.sidebar div.two_column {
	margin-right: 9%;
	width: 45.5%;
}


div.clear_columns {
	clear: both;
	overflow: hidden;
}

div.one_column {
	width: 100%;
}

/***** General Columns *****/
div.one_column:after, div.clear_columns:after {
	content: "";
	display: table;
	clear: both;
}

div.two_column {
    width: 48.5%;
}

div.two_column_wide {
	width: 65.7%;
}

div.two_column_thin,
div.three_column {
	width: 31.3%;
}

div.four_column {
	width: 22.69%;
}

div.five_column {
	width: 17.6%;
}
/******/


.block div.one_column:after, div.clear_columns:after {
/* 	content: "";
	display: table;
	clear: both; */
}

.block [class$="_column"]:last-of-type,
.sidebars .sidebar .block [class$="_column"]:last-of-type,  
.block div.two_column_wide:nth-last-of-type(1), 
.block div.two_column_thin:nth-last-of-type(1) {
  margin-right: 0;
}

.block .clear_columns img {
	max-width: 100%;
}
/******/



/***** People Profiles Templates *****/

div.view-people div.clear_columns,
div.view-our-alumni div.clear_columns {
	clear: none;
	overflow: visible;
}

div.view-people div.views-field-body,
div.view-our-alumni div.views-field-body {
	margin-top: 24px;
	
}

/******/


/* eliminating margins & padding on the very right hand columns */
[class$="_column"]:last-of-type, 
div.two_column_wide:nth-last-of-type(1), 
div.two_column_thin:nth-last-of-type(1) {
  margin-right: 0;
}
/******/


div.image_caption_right {
	float: right;
	padding:0 0 0 24px;
	margin: 0;
}

div.image_caption_left {
	float: left;
	padding:0 24px 0 0;
	margin: 0;
}

div.image_with_caption {
	display: inline-block;
	overflow: hidden;
	max-width: 30%;
}

#content div.image_with_caption img {
    clear: both;
	margin: 0;
}

div.image_with_caption span.caption {
    font-style: italic;
	display: block;
	padding-top: 3px;
}

img.img_float_left {
	float: left;
	margin: 0 3% 24px 0;
}

img.img_float_right {
	float: right;
	margin: 0 0 24px 3%;
}


#content img.img_float_left,
#content img.img_float_right {
	max-width: 50%;
}

/***** Grey Buttons ******/

div.field-name-field-button-to-pdf,
div.field-name-field-button-to-link,
.grey_button,
.link_button,
.node-event span.file
.node-courses span.file, 
.node-courses span.field-name-field-link {
    margin: 0 0 24px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.sidebar .block .link_button:last-of-type,
.sidebar .block .grey_button:last-of-type {
    margin-bottom: 0;
}


.node-courses span.file, 
.node-courses span.field-name-field-link {
	padding-right: 24px;
}


.our-location-pdf-button a,
.our-location-link-button a,
.grey_button a,
.link_button a,
a.grey_button,
.node-event span.file a,
.node-page .grey_button a,
.node-page .link_button a,
.block .grey_button a,
.view-header .grey_button a,
.node-courses span.file a,
.node-courses span.field-name-field-link a.link_button{
	display: inline-block;
    text-decoration: none;
    padding: 12px 24px;
    border-radius: 3px;
    letter-spacing: .01em;
	box-sizing: border-box;
	text-align: center;
	border: 0;
/* 	max-width: 533px; */
}

div.featured-link-button a,
.og-details a  {
    background-color: #fff;
    border: 2px solid #eae7e5;
    padding: 6px 12px;
    text-align: center;
    display: inline-block;
    color: #777677;
	text-decoration: none;
}

div.featured-link-button a:hover  {
    color: #c05800;
    border-color: #c05800;
}

.block-featured-links-horz a {
	margin-bottom: 0;
	border-color: #eae7e5;
}

.flexslider div.featured-link-button a {
	margin-top: 12px;
}

/* .two_column .grey_button a, */
/* .two_column .link_button a, */
/* .three_column .grey_button a, */
/* .three_column .link_button a, */
/* .four_column .grey_button a, */
/* .four_column .link_button a { */
	/* width: 100%; */
/* } */

/* light grey coloured buttons */
.our-location-pdf-button a,
.our-location-link-button a,
div.grey_button a,
.grey_button a,
div.link_button a,
.link_button a,
a.grey_button,
.node-event span.file a,
.node-page .grey_button a,
.block .grey_button a,
.view-header .grey_button a,
.node-courses span.file a,
.node-courses span.field-name-field-link a.link_button{
	color: #151415;
	background-color: #eae7e5;
}


/* Buttons inside boxes (usually left sidebar) */
/* .boxes-box-content .link_button a,
.boxes-box-content .grey_button a {
	background-color: #525154;
	color: #fff;
	letter-spacing: .3px;
	text-align: center;
} */

.region-sidebar-first .boxes-box-content .link_button a,
.region-sidebar-first .boxes-box-content .grey_button a {
	width: 100%;
}

/* .boxes-box-content .link_button a:hover,
.boxes-box-content .grey_button a:hover,
.boxes-box-content .link_button a:active,
.boxes-box-content .grey_button a:active{
	background-color: #777677;
	color: #fff;
} */



#block-boxes-petition-signer-form  .link_button a,
#block-boxes-alumni-contact-form .link_button a {
	background-color: #fff;
	color: #525154 !important;
}

#block-boxes-petition-signer-form  .link_button a:hover,
#block-boxes-alumni-contact-form .link_button a:hover {
	background-color: #eae7e5;
}


/* Our Location Buttons */
div.field-name-field-button-to-pdf,
div.field-name-field-button-to-link{
	clear: both;
	display: inline;
}

}

/* Courses content type buttons */

#content .node-courses img.file-icon {
	display: none;
}

/* .node-courses span.file, */
/* .node-courses span.field-name-field-link{ */
    /* float: left; */
/* } */


/* End of Courses content type buttons */



/* Button effects */

div.grey_button a:hover,
div.link_button a:hover,
.node-event span.file a:hover,
a.grey_button:hover,
div.field-name-field-button-to-pdf a:hover,
div.field-name-field-button-to-link a:hover,
.node-courses span.file a:hover,
.node-courses span.field-name-field-link a.link_button:hover {
    background-color: #f4f4f4;
    cursor: pointer;
	text-decoration: none;
}

div.grey_button:hover a,
div.link_button:hover a,
div.field-name-field-button-to-pdf:hover a,
div.field-name-field-button-to-link:hover a {
	text-decoration: none;
	color: #151415;
}

.grey_button a:active,
.link_button a:active,
div.field-name-field-button-to-pdf a:active,
div.field-name-field-button-to-link a:active,
.node-courses span.file a:active,
.node-courses span.field-name-field-link a.link_button:active {
	background-color: #c4c1c1;
}

/* End of button effects */


/*** Buttons with labels (pdf, doc, word, none, etc.) ***/


.node-page a[href$=".pdf"]:after,
.node-webform a[href$=".pdf"]:after,
.our-location-pdf-button a[href$=".pdf"]:after,
.grey_button a[href$=".pdf"]:after,
.link_button a[href$=".pdf"]:after,
.node-courses span.file a[href$=".pdf"]:after,
.node-event span.file a[href$=".pdf"]:after,
.node-people a[href$=".pdf"]:after{
	content: " (pdf)";
}

.node-page a[href$=".doc"]:after,
.node-page a[href$=".docx"]:after,
div.grey_button a[href$=".doc"]:after , 
div.grey_button a[href$=".docx"]:after,
div.link_button a[href$=".doc"]:after , 
div.link_button a[href$=".docx"]:after,
.node-courses span.file a[href$=".doc"]:after,
.node-courses span.file a[href$=".docx"]:after,
.node-event span.file a[href$=".doc"]:after,
.node-event span.file a[href$=".docx"]:after{
	content: " (doc)";
}

.node-page a[href$=".mp3"]:after,
div.grey_button a[href$=".mp3"]:after,
div.link_button a[href$=".mp3"]:after  {
	content: " (mp3)";
}

.node-page a[href$=".zip"]:after,
div.grey_button a[href$=".zip"]:after,
div.link_button a[href$=".zip"]:after  {
	content: " (zip)";
}

.node-page a[href$=".ppt"]:after,
.node-page a[href$=".pptx"]:after,
div.grey_button a[href$=".ppt"]:after , 
div.grey_button a[href$=".pptx"]:after,
div.link_button a[href$=".ppt"]:after , 
div.link_button a[href$=".pptx"]:after  {
	content: " (ppt)";
}

.node-page a[href$=".txt"]:after,
div.grey_button a[href$=".txt"]:after  {
	content: " (txt)";
}

.node-page a[href$=".mov"]:after,
div.grey_button a[href$=".mov"]:after  {
	content: " (mov)";
}

.node-page a[href$=".wmv"]:after,
div.grey_button a[href$=".wmv"]:after  {
	content: " (wmv)";
}

.node-page a[href$=".xls"]:after,
.node-page a[href$=".xlsx"]:after,
div.grey_button a[href$=".xls"]:after, 
div.grey_button a[href$=".xlsx"]:after,
div.link_button a[href$=".xls"]:after, 
div.link_button a[href$=".xlsx"]:after{
	content: " (xls)";
}

.node-page a[href$=".eps"]:after,
div.grey_button a[href$=".eps"]:after  {
	content: " (eps)";
}

.node-page a[href$=".mp4"]:after,
div.grey_button a[href$=".mp4"]:after  {
	content: " (mp4)";
}

.node-page a[href$=".pps"]:after,
div.grey_button a[href$=".pps"]:after  {
	content: " (pps)";
}

.node-page a[href$=".pub"]:after,
div.grey_button a[href$=".pub"]:after  {
	content: " (pub)";
}

.node-page a[href$=".kmz"]:after,
div.grey_button a[href$=".kmz"]:after  {
	content: " (kmz)";
}

.node-page a[href$=".jpg"]:after,
div.grey_button a[href$=".jpg"]:after  {
	content: " (jpg)";
}

.node-page a[href$=".png"]:after,
div.grey_button a[href$=".png"]:after  {
	content: " (png)";
}

.node-page a[href$=".tif"]:after,
div.grey_button a[href$=".tif"]:after  {
	content: " (tif)";
}

.node-page a[href$=".gif"]:after,
div.grey_button a[href$=".gif"]:after  {
	content: " (gif)";
}


a[href$=".pdf"],
.our-location-pdf-button a[href$=".pdf"],
.grey_button a[href$=".pdf"],
.node-courses span.file a[href$=".pdf"],
.node-event span.file a[href$=".pdf"],
div.grey_button a[href$=".doc"], 
div.grey_button a[href$=".docx"],
.node-courses span.file a[href$=".doc"],
.node-courses span.file a[href$=".docx"],
.node-event span.file a[href$=".doc"],
.node-event span.file a[href$=".docx"],
div.grey_button a[href$=".mp3"],
div.grey_button a[href$=".zip"],
div.grey_button a[href$=".ppt"], 
div.grey_button a[href$=".pptx"],
div.grey_button a[href$=".txt"],
div.grey_button a[href$=".mov"],
div.grey_button a[href$=".wmv"],
div.grey_button a[href$=".xls"], 
div.grey_button a[href$=".xlsx"],
div.grey_button a[href$=".eps"],
div.grey_button a[href$=".mp4"],
div.grey_button a[href$=".pps"],
div.grey_button a[href$=".pub"],
div.grey_button a[href$=".kmz"],
div.grey_button a[href$=".jpg"], 
div.grey_button a[href$=".png"],
div.grey_button a[href$=".tif"],
div.grey_button a[href$=".gif"],
div.link_button a[href$=".pdf"],
div.link_button a[href$=".doc"], 
div.link_button a[href$=".docx"],
div.link_button a[href$=".mp3"],
div.link_button a[href$=".zip"],
div.link_button a[href$=".ppt"], 
div.link_button a[href$=".pptx"],
div.link_button a[href$=".txt"],
div.link_button a[href$=".mov"],
div.link_button a[href$=".wmv"],
div.link_button a[href$=".xls"], 
div.link_button a[href$=".xlsx"],
div.link_button a[href$=".eps"],
div.link_button a[href$=".mp4"],
div.link_button a[href$=".pps"],
div.link_button a[href$=".pub"],
div.link_button a[href$=".kmz"],
div.link_button a[href$=".jpg"], 
div.link_button a[href$=".png"],
div.link_button a[href$=".tif"],
div.link_button a[href$=".gif"] {
/*   background-color: #ebecec; */
	
/* 	background-color: #525154;
    color: #fff; */
}

.block-quicktabs .node-page a[href$=".pdf"]:hover,
#content a[href$=".pdf"]:hover
.our-location-pdf-button a[href$=".pdf"]:hover,
.grey_button a[href$=".pdf"]:hover,
.node-courses span.file a[href$=".pdf"]:hover,
.node-event span.file a[href$=".pdf"]:hover,
div.grey_button a[href$=".doc"]:hover, 
div.grey_button a[href$=".docx"]:hover,
.node-courses span.file a[href$=".doc"]:hover,
.node-courses span.file a[href$=".docx"]:hover,
.node-event span.file a[href$=".doc"]:hover,
.node-event span.file a[href$=".docx"]:hover,
div.grey_button a[href$=".mp3"]:hover,
div.grey_button a[href$=".zip"]:hover,
div.grey_button a[href$=".ppt"]:hover, 
div.grey_button a[href$=".pptx"]:hover,
div.grey_button a[href$=".txt"]:hover,
div.grey_button a[href$=".mov"]:hover,
div.grey_button a[href$=".wmv"]:hover,
div.grey_button a[href$=".xls"]:hover, 
div.grey_button a[href$=".xlsx"]:hover,
div.grey_button a[href$=".eps"]:hover,
div.grey_button a[href$=".mp4"]:hover,
div.grey_button a[href$=".pps"]:hover,
div.grey_button a[href$=".pub"]:hover,
div.grey_button a[href$=".kmz"]:hover,
div.grey_button a[href$=".jpg"]:hover, 
div.grey_button a[href$=".png"]:hover,
div.grey_button a[href$=".tif"]:hover,
div.grey_button a[href$=".gif"]:hover ,
div.link_button a[href$=".pdf"]:hover,
div.link_button a[href$=".doc"]:hover, 
div.link_button a[href$=".docx"]:hover,
div.link_button a[href$=".mp3"]:hover,
div.link_button a[href$=".zip"]:hover,
div.link_button a[href$=".ppt"]:hover, 
div.link_button a[href$=".pptx"]:hover,
div.link_button a[href$=".txt"]:hover,
div.link_button a[href$=".mov"]:hover,
div.link_button a[href$=".wmv"]:hover,
div.link_button a[href$=".xls"]:hover, 
div.link_button a[href$=".xlsx"]:hover,
div.link_button a[href$=".eps"]:hover,
div.link_button a[href$=".mp4"]:hover,
div.link_button a[href$=".pps"]:hover,
div.link_button a[href$=".pub"]:hover,
div.link_button a[href$=".kmz"]:hover,
div.link_button a[href$=".jpg"]:hover, 
div.link_button a[href$=".png"]:hover,
div.link_button a[href$=".tif"]:hover,
div.link_button a[href$=".gif"]:hover{

	
	
/* 	background-color: #777677;
    color: #fff; */
}


/* Borders and Horizontal Rule */


.block-quicktabs ul.quicktabs-tabs li a,
.block-quicktabs .quicktabs_main,
.block-table,
.image-block,
.block-border,
div.view-location li.views-row,
.block-quote,
.block-sharethis {
	border: solid 2px #eae7e5;
/* 	border-bottom: solid 6px #eae7e5; */
}

#quicktabs-cs_courses .quicktabs_main {
	border: none;
	color: inherit;
}

#quicktabs-cs_courses ul.quicktabs-tabs li.active a {
	/* background: #f4f4f4; */
	border-bottom: 3px solid;
}

#quicktabs-cs_courses ul.quicktabs-tabs li a {
	border: none;
	-webkit-transition: inherit;
	transition: inherit;
	text-decoration: none;
}
#quicktabs-cs_courses ul.quicktabs-tabs li a:hover {
	border-bottom: 3px solid;
	
}

hr,
.block-quicktabs .view-footer {
	border-top: 2px solid #eae7e5;
}

.block-quicktabs ul.quicktabs-tabs li a{
	border-bottom: 0;
}



#content .newsfeed-list li.views-row,
.course-listing  li.views-row,
.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li,
.view-job-postings .job-list li,
.block-featured-links .views-row, 
.featured-courses .views-row,
.view-people ul li.views-row  {
    border-bottom: 2px solid #eae7e5;
}

.block-quicktabs .quicktabs_main .quicktabs-tabpage div.view ul li.views-row-last {
	border-bottom: 0;
}
	
	
/* End Borders and Horizontal Rule */




 /* 25th Anniversary History Items
 */
 
 
 .view-unbc-timeline ul {
	padding: 0;
	margin: 0;
 }
 
.view-unbc-timeline .views-row {
    border: 2px solid #eae7e5;
    display: inline-block;
    float: left;
    margin: 1%;
	box-sizing: border-box;
}

.view-unbc-timeline .history-item-title {
	font-size: 1.5em;
	text-align: center;
	color: #3e3d3f;
	padding: 5% 5% 0;
	line-height: 30px;
	margin: 0;
}

.view-unbc-timeline .history-item-date-block  .field-name-field-timeline-date {
	text-align: center;
    padding: 5%;
    font-style: normal;
}

.view-unbc-timeline .history-item-caption {
    text-align: center;
	padding: 0 5% 24px;
}

.view-unbc-timeline div.link_button{
    width: 100%;
    text-align: center;
}

.history-item-cover-image .field-name-field-cover-image {
	padding: 0;
}





#content .node-unbc-timeline .field-name-field-cover-image img{
	padding: 0 20px 40px 0;
	float: left;
	max-width: 66%;
}

.node-unbc-timeline .field-name-field-timeline-date {
	margin-bottom: 20px;
	font-size: 1.4em;   
	text-align: left;
	color: #b79527;  
    font-style: normal; 
    font-weight: bold;
}

.node-unbc-timeline .field-name-field-videos {
	float: left;
	margin: 0 19.5px 40px 0;
	height: 270px;
	width: 480px;
}

.node-unbc-timeline .field-name-field-videos:nth-of-type(odd){
	margin-right: 0;
}

.node-unbc-timeline .field-name-field-image-gallery {
	float: left;
	padding: 0 15.5px 15.5px 0;
	height: 150px;
	width: 150px;
}

.node-unbc-timeline .field-name-field-image-gallery:nth-of-type(7n+1) {
	padding-right: 0;
}

.node-unbc-timeline div.clear_columns {
	clear: none;
}

.node-unbc-timeline h3.field-label {
	border-top: 1px solid #c4c1c1;
	padding: 10px 0 0 0;
	margin: 0 0 20px 0;
}


/* making 25th Anniversary Sign Up for Email Updates box */
#boxes-box-25_signup_updates div.link_button {
   background-color: #FFF;
}

#block-boxes-25-signup-updates {
   background-color: #8AB731;
}

#block-boxes-25-signup-updates  .block-title{
   color: #FFF;
}

#block-boxes-25-signup-updates  p{
   color: #FFF;
}

/* making 25th Anniversary Petition Form box */


#block-boxes-petition-signer-form  {
   background-color: #006464;    
}

#block-boxes-petition-signer-form .block-title {
   color: #FFF;    
}

#block-boxes-petition-signer-form p {
   color: #FFF;    
}

/* making 25th Anniversary Alumni Contact Update box */


#block-boxes-alumni-contact-form  {
   background-color: #c05800;
}

#block-boxes-alumni-contact-form  .block-title {
   color: #FFF;
}

#block-boxes-alumni-contact-form  p {
   color: #FFF;
}


  /* End 25th Anniversary History Items
 */
 
 /* Accordions - Funding Opportunities */
 
/* .view-events.funding-opportunities .ui-accordion .ui-accordion-header { */
	/* margin: 0; */
	/* text-decoration: none; */
	/* background: inherit; */
	/* width: 100%; */
	/* box-sizing: border-box; */
	/* border-radius: 0; */
	/* padding: 0; */
	/* color: #006464; */
	/* border: 2px solid #eae7e5; */
	/* padding: 24px 3%; */
	/* -webkit-transition: all 320ms ease; */
    /* transition: all 320ms ease;	 */
/* } */

/* .view-events.funding-opportunities .ui-accordion .ui-accordion-header.ui-corner-all:hover { */
	/* border-color: #008485; */
/* } */

/* .view-events.funding-opportunities .ui-accordion .ui-accordion-header.ui-state-active { */
	/* border-bottom: 0; */
/* } */
 
/* .view-events.funding-opportunities .ui-accordion-icons .ui-accordion-header a, */
/* .view-events.funding-opportunities .ui-accordion .ui-accordion-header a { */
	/* color: inherit; */
/* }  */

/* .view-events.funding-opportunities .ui-accordion-header a:hover, */
/* .view-events.funding-opportunities .ui-accordion-header a:active { */
	/* text-decoration: none; */
	/* color: #008485; */
/* } */

/* .view-events.funding-opportunities .ui-accordion span.accordion-date:hover { */
	/* text-decoration: none; */
/* } */
 
/* .view-events.funding-opportunities .ui-accordion-content, */
/* .view-events.funding-opportunities .ui-accordion .ui-accordion-content { */
    /* border: inherit; */
    /* padding: 0; */
    /* margin: 0; */
    /* position: inherit; */
    /* zoom: inherit; */
    /* padding: 0 3%; */
    /* border: 2px solid #eae7e5; */
    /* border-top: none; */
    /* width: 100%; */
    /* box-sizing: border-box; */
    /* height: inherit !important; */
/* } */

 
/* .view-events.funding-opportunities .ui-accordion { */
	/* margin-bottom: 24px; */
/* } */

/* .view-events.funding-opportunities .accordion-title { */
    /* margin: 0; */
    /* line-height: 36px; */
    /* font-size: 1.8em; */
	/* color: inherit; */
/* } */

/* .view-events.funding-opportunities .ui-state-active .accordion-title { */
	/* border-bottom: 2px solid #eae7e5; */
	/* padding-bottom: 24px; */
/* } */

/* .view-events.funding-opportunities h3.views-accordion-events-block_24-header { */
    /* font-size: .9em; */
    /* margin: 0; */
    /* line-height: 24px; */
    /* padding: 12px 3% 0; */
	/* width: 100%; */
	/* background: #fff; */
	/* box-sizing: border-box; */
	/* border: 3px solid #eae7e5; */
    /* border-bottom: 0; */
/* } */

/* .view-events.funding-opportunities h3.views-accordion-events-block_24-header span{ */
	/* font-weight: normal; */
/* } */

/* .view-events.funding-opportunities .ui-accordion .views-row { */
	/* margin-bottom: 12px; */
	/* padding-bottom: 0; */
	/* border-bottom: none; */
/* } */

/* .view-events.funding-opportunities .ui-accordion-content h3 { */
	/* margin: 0; */
/* } */


/* .view-events.funding-opportunities .ui-accordion-content div.event-content { */
    /* margin-top: 12px; */
/* } */

/* .view-events.funding-opportunities .ui-widget-content a { */
    /* color: #006464; */
/* } */

/* .view-events.funding-opportunities .ui-accordion-content div.full-page-link { */
    /* border-top: 2px solid #eae7e5; */
    /* padding: 12px 0; */
/* } */
 
  
/* All Accordion */
 
.ui-widget {
	font-family: inherit;
	font-size: 1em;
}

.ui-helper-reset {
	line-height: inherit;
}

.ui-accordion .ui-accordion-header .ui-icon {
	background-image: none;
	display: none;
}

.ui-widget-content {
	color: inherit;
	background: none;
	border: none;
}

.ui-accordion .ui-accordion-header{
	margin: 0;
	text-decoration: none;
	background: inherit;
	width: 100%;
	box-sizing: border-box;
	border-radius: 0;
	padding: 0 0 48px;
	margin: 0;
	border: none;
}


.ui-accordion h2 {
	margin: 0;
}

.ui-accordion .ui-accordion-content {
	padding: 0;
	/* overflow: visible; */
	height: auto !important;
}

.ui-widget-content a {
    color: #006464;
	text-decoration: underline;
}

.ui-widget-content div.link_button a,
.ui-widget-content div.grey_button a {
	text-decoration: none;
}

.ui-widget-content a:hover {
	color: #000;
}


/* Documents & research funding opportunities accordion*/


.view-documents .document-title,
.view-events.funding-opportunities .accordion-title,
.basic-accordion .accordion-title {
	display: inline-block;
	padding-right: 15px;
}

.view-events.funding-opportunities .ui-accordion-header .accordion-title:after,
.basic-accordion .ui-accordion-header .accordion-title:after,
.view-documents .ui-accordion .ui-accordion-header .document-title a:after {
	content: "+";
	margin-left: 15px;
}

.view-events.funding-opportunities .ui-accordion-header.ui-state-active .accordion-title:after,
.basic-accordion .ui-accordion-header.ui-state-active .accordion-title:after,
.view-documents .ui-accordion .ui-accordion-header-active.ui-state-active .document-title a:after {
	content: "-";
	margin-left: 15px;
}

.view-documents .ui-accordion .ui-accordion-header,
.view-events.funding-opportunities .ui-accordion-header,
.basic-accordion .ui-accordion-header {
	padding: 0;
	display: inline;
}



.view-documents .views-row,
.basic-accordion .views-row,
.view-events.funding-opportunities .views-row  {
	border-bottom: 3px solid #eae7e5;
}


.view-documents .views-row .document-title a,
.view-events.funding-opportunities .ui-accordion-header a,
.basic-accordion .ui-accordion-header a{
	color: #006464;
	-webkit-transition: none;
	transition: none;
}


.view-documents .ui-accordion-content {
	padding: 0 0 24px;
}

.view-documents .item-list ul {
	padding: 0 0 0 20px;
}

.view-documents a[href$=".pdf"]:after{
	content: " (pdf)";
}

.view-events.funding-opportunities .accordion-date {
    padding: 0;
    margin: 0;
}

.view-events.funding-opportunities .accordion-title {
	margin-bottom: 0;
}

.view-events.funding-opportunities .views-row {
	margin: 0;
	padding: 0;
}
.view-events.funding-opportunities .views-row .accordion-item {
	padding-bottom: 24px;
}

.view-events.funding-opportunities .contact-area p{
	margin-bottom: 0;
}

.view-events.funding-opportunities .full-page-link {
	margin: 24px 0;
}

.accordion-item:hover,
.view-documents .ui-accordion-header  a:hover,
.view-documents .ui-accordion-header  h4:hover,
.ui-accordion-header:hover {
    color: #000;
	cursor: default;
}

.view-events.funding-opportunities div.event-content {
	margin-top: 0;
}

/* Admission steps accordion */

.view.admission-steps .accordion-icon{
	float: left;
	padding: 0 24px 0 0;
}

.view.admission-steps .accordion-item{
    width: 100%;
    display: inline-block;
}

.view.admission-steps .ui-accordion a h2{
	padding: 24px 0;
	/* -webkit-transition: all 320ms ease; */
    /* transition: all 320ms ease; */
}

.view.admission-steps .ui-accordion .ui-accordion-header{
	padding: 48px 0;
}



.view.admission-steps .ui-accordion-content-active{
	border-radius: 0;
}


.view.admission-steps .ui-accordion .views-row{
	border-bottom: #3fc6c8 solid 3px;
}

.view.admission-steps .ui-accordion .ui-accordion-header:after{
    border: 12px solid transparent;
    border-top-color: #3fc6c8;
    content: '';
    position: absolute;
    bottom: -26px;
    left: 47%;
	/* -webkit-transition: all 320ms ease; */
    /* transition: all 320ms ease; */
}


.view.admission-steps .ui-accordion .views-row:hover{
	border-bottom-color:#89b631;
}


.view.admission-steps .ui-accordion .ui-accordion-header:hover:after{
	border-top-color: #89b631;
}

.view.admission-steps .ui-accordion .ui-accordion-header.ui-state-active:after{
	display: none;
}

.view.admission-steps .ui-accordion .ui-accordion-header-active {
	border-bottom: none;
}

.ui-accordion  aside {
	width: 40%;
    padding: 24px 3% 0;
    float: right;
    color: #9b208e;
    box-sizing: border-box;
	margin: 0 0 24px 5%;
    font-size: .77em;
    border: 3px solid #9b208e;
}

.view.admission-steps .ui-accordion  aside h3 {
	font-size: 1.7em;
    line-height: 24px;
	color: #9b208e;
}


.view.admission-steps  .ui-accordion-content{
    width: 100%;
	padding-bottom: 48px;
	/* height: inherit !important; */
}

.view.admission-steps  .views-row {
    clear: both;
}

.view.admission-steps .ui-accordion  aside.bottom {
	display: none;
}

.view.admission-steps  .ui-accordion-content hr {
	clear: inherit;
}

.view.admission-steps  .ui-accordion-content div.two_column:first-of-type ul {
	margin-bottom: 0;
}

@media all and (max-width: 768px){
	.view.admission-steps .ui-accordion  aside.bottom {
		float: none;
		width: 100%;
		margin: 0 0 5% 0;
		display: inherit;
	}
	
	.view.admission-steps .ui-accordion  aside.top {
		display: none;
	}
}
 
/* End Accordion */



/* Events Page - Updates February 2014 */

#block-views-featured-links-block-13 .block-featured-links-horz {
	margin-left: -20px;
	padding-bottom: 40px;
}

#block-views-featured-links-block-13 .featured-link-button {
	margin-left: 0px;
	margin-top: 0px;
}

.section-title-events {
	width: 980px;
}

.view-events .ui-accordion .view-events .views-row {

    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #eae7e5;
	
	}



/***search fields***/

.views-exposed-form .views-exposed-widget {
	float: left;
	padding: 0 2% 24px 0;
	margin: 0;
}

.view-courses .views-exposed-widgets {
	padding: 6% 3%;
	color: #000;
}

.views-exposed-widgets {
	margin-bottom: 0;
    padding: 0 0 48px;
}

.container-inline-date .form-item input, .container-inline-date .form-item select, .container-inline-date .form-item option {
	margin-right: 0;
}

.container-inline-date > .form-item {
	display: inline-block;
	margin-right: 0;
	margin-bottom: 10px;
	vertical-align: top;
}

 #content .views-exposed-form {
	width: 100%;
	margin: 0;
}

 #content .view-courses .views-exposed-form {

}

 #content .views-exposed-form .form-submit,
button, input[type="reset"], input[type="submit"], input[type="button"]  {
	background: #eae7e5;
	border: none;
	color: #29292a;
	line-height: 24px;
	text-align: center;
	height: 30px;
	font-size: 1em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100px;
	text-shadow: none;
	padding-right: 15px;
}

button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover {
    background-image: none;
	background-color: #f4f4f4;
}


 #content .views-exposed-form  .views-submit-button {
	padding: 0;
}

 #content .views-exposed-form .form-submit:hover {
	background-color: #c4c1c1;
}

 #content .views-exposed-form .form-type-textfield .form-text, #content .views-exposed-form .form-type-select .form-select {
	border-color: #c4c1c1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* height: 30px; */
	display: inline-block;
}

 #content .views-exposed-form .description {
	display: none;
}

div.date-month, div.date-year {
	float: left;
}
.ctools-auto-submit-full-form #edit-category-wrapper {
	padding: 0;
}

.views-exposed-widgets .views-widget-filter-title {
	
}

/*Events listing*/

.view-events .views-row {
	display: inline-block;
    width: 100%;
	margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 2px solid #eae7e5;
}

.block-quicktabs .view-events .views-row {

}

.view-events .views-widget-filter-title {
	width: 33%;
}

.view-events .views-widget-filter-field_event_date_value,
 #content .view-events .views-submit-button,
.view-events .views-widget-filter-field_event_date_value2{
	width: 19%;
}

 #content .view-events .views-submit-button input {
	width: 100%;
}

.view-events .views-exposed-form input,
.view-events  .views-exposed-form select{
	width: 100%;
}


/*Video Gallery*/

 #content .view-nresi-video-archive .views-exposed-form {
	width: 100%;
}

 #content .view-nresi-video-archive .views-exposed-form input,
  #content .view-nresi-video-archive .views-exposed-form select{
	width: 100%;
}

.view-nresi-video-archive .views-exposed-form .views-exposed-widget {
  width: 35%;
}

.view-nresi-video-archive .views-exposed-form .views-widget-filter-field_nresi_video_category_tid {
  width: 15%;
}

#content .view-nresi-video-archive .views-exposed-form .views-submit-button {
  width: 12%;
  padding-top: 34.5px;
}

#content .view-nresi-video-archive .views-widget-filter-field_date_value {
	padding: 0;
	width: 33%;
}

 #content .view-nresi-video-archive .container-inline-date {
	clear: none;
	float: left;
	width: 42.9%;
	padding-right: 15px;
 }
 
#content .view-nresi-video-archive .container-inline-date .form-type-date-popup{
	width: 100%;
	
	float: left;
} 

.views-exposed-form .views-widget-filter-field_date_value {
	padding: 0;
}

/***end of form search***/


/*** Today's Events ***/

.block .events-today-block {
    border: 2px solid #eae7e5;
    margin-bottom: 24px;
	padding: 24px 3%;
}
}

.events-today-block .view-header h2 {
	margin: 0 0 24px;
    font-size: 1.9em;
}

.events-today-block .view-empty {
	padding: 0 0 24px 2%;
}

.events-today-block .views-field-title {
    font-size: 1.5em;
    line-height: 30px;
    margin: 0 0 6px;
}



.events-today-block .today-event-block-date {
	float: left;	
	padding: 0 10px 0 0;
}

.events-today-block .today-event-block-location:before {
	padding-right: 12px;
	content: "|";
	float: left;
}

.block-views .events-today-block  .views-row {
	padding: 0;
	margin: 0;
    border: none;
    width: 96%;
}

/*** End of Today's Events ***/



.event-page-cover-image {
	float: right;
    margin-left: 24px;
	width: 33%;
}


.event-page-cover-image  img {
	width: 100%;
}

.event-page-field-event-type-default-image .field-name-field-event-default-image {
	float: left;
	margin-left: -35px;
}

.event-page-field-event-type-default-image .field-name-field-event-default-image img {
	width: 10px;
	height: 125px;
}



.view-events-page-field-date {
}

.view-events-page-field-campus-label,
.view-events-page-field-location-label {
	font-weight: bold;
	float: left;
	padding-right: 7px;
}

.node-event .field-name-field-event-cover-image,
.field-name-field-cover-image {
	padding: 0 0 24px 0;
}

.node-event .field-name-body {
	margin-top: 24px;
	margin-bottom: 24px;
	padding-top: 24px;
	border-top: 1px solid #eae7e5;
}

ul.field-name-field-videos {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.field-name-field-videos li{
	padding-bottom: 24px;
}
ul.field-name-field-videos li:nth-of-type(2n) {
	padding-right: 0;
}

/*
ul.field-name-field-videos li:last-child ,
ul.field-name-field-image-gallery li:last-child{
	padding-bottom: 20px;
}*/

.node-event .field-name-field-contact-information {
	padding-bottom: 2%; 
}

.node-event .field-name-field-contact-information:before {
	
	font-weight: bold;
	font-size: 1.3em;
}

ul.field-name-field-image-gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}

.field-name-field-image-gallery li {
   float: left;
	padding: 0 3% 24px 0;
   margin: 0;
    max-width: 22.6%;
}

/* .field-name-field-image-gallery:nth-of-type(4n) {
	padding-right: 0;
} */

ul.field-name-field-image-gallery li:nth-child(4n) {
	padding-right: 0;
}


.view-content .view-id-events .views-row{
   margin-bottom: 24px;
   display: inline-block;
   width: 100%;
    padding-bottom: 24px;
    border-bottom: 1px solid #eae7e5;
}

.node-event .field-type-youtube {
  margin: 0;
}

.node-event .event-image-gallery,
.node-event .event-video-gallery  {
	padding: 0 0 15px;
	display: inline-block;
	width: 646px;
}


h3.field-label,
.field-group-div h3{
  clear: both;
  margin-top: 24px;
  padding-top: 24px;
}

/*Events full view view*/

h2.title {
	font-size: 1.8em;
	padding: 0 0 10px;
}

div.event-content {
	margin-top: 24px;
}

div.event-cover img {
	padding-bottom: 20px;
}

span.event-details-label {
    font-weight: bold;
    float: left;
	padding-right: 6px;
}

/*End Events*/


/*Sharethis module*/

div.sharethis-wrapper span {
	background-repeat: no-repeat;
    padding: 20px;
    display: inline-block;
    margin-right: 6px;
}

div.sharethis-wrapper span:last-of-type {
    margin-right: 0;
}

div.sharethis-wrapper span:hover { 
	cursor:pointer;
}

div.sharethis-wrapper span.st_twitter_custom {
	background-image: url('/sites/default/files/sharethis-twitter.jpg');
}

div.sharethis-wrapper span.st_facebook_custom {
	background-image: url('/sites/default/files/sharethis-facebook.jpg');
}

div.sharethis-wrapper span.st_linkedin_custom {
	background-image: url('/sites/default/files/sharethis-linkedin.jpg');
}

div.sharethis-wrapper span.st_email_custom {
	background-image: url('/sites/default/files/sharethis-email.jpg');
}


.view-unbc-timeline .views-field-sharethis .history-item-share-this {

}

.views-field-sharethis .history-item-share-this .sharethis-wrapper {
	    margin: 0 auto 5%;
		width: 142px;
}

.block-sharethis {
	padding: 24px;
	margin-top: 24px;
}




/**/


/*Images as links*/

/* #main .block-border a img:hover,
.newsfeed-list a img:hover,
#social-media a img:hover{
	-webkit-filter: (0.9);
	filter: opacity(0.9);
}

#main .slideshow-image a img:hover {
	-webkit-filter: opacity(1);
	filter: opacity(1);
}
 */

/*Media Releases*/

span.field-name-field-image-caption {
	font-style: italic;
	color: #777677;
	padding: 0 0 20px;
	margin-top: -20px;
	display: block;
}

	
span.field-name-field-cover-image-download-link {
	display: inline-block;
    padding: 0 0 20px;
}

.node-media-release .field-name-field-cover-image{
	padding-bottom: 0;
}

.node-media-release  span.field-name-field-image-caption {
	display: inline;
}

/** ITS System Status View **/

.view-its-system-status .view-header {
    display: none;
}

.view-its-system-status .views-row {
    border-bottom: 1px dotted #A3A3A3;
    margin-bottom: 10px;
    padding-bottom: 3px;
}

.its-system, .its-system-status {
    display: inline-block;
}

.its-system {
    width: 75%;
    font-weight: bold;
}

.its-system-status {
    width: 20%;
    height: 24px;
    text-align: right;
    background-position: right top;
    background-repeat: no-repeat;
}

.its-system-status-up {
    background-image: url('images/check.png');    
}

.its-system-status-down {
    background-image: url('images/error.png');    
}

.its-system-status-problems {
    background-image: url('images/warning.png');    
}

.its-system-status-maintenance {
    background-image: url('images/information2.png');
}
/*** END ITS SYSTEM STATUS VIEW **/



/** Courses **/

.field-name-field-registration-link {
	float: none;
	clear: both;
}

/* span.field-label {
	clear: both;
} */

ul.field-name-field-other-experts li,
ul.field-name-field-instructor li,
ul.field-name-field-upcoming-dates li {
	padding: 0;
	margin: -1px;
}

ul.field-name-field-other-experts,
ul.field-name-field-instructor,
ul.field-name-field-upcoming-dates {
	display: block;
	margin: 0;
}

.field-name-field-other-experts li:before,
.field-name-field-instructor li:before,
.field-name-field-upcoming-dates li:before{
	content: ",";
}

.field-name-field-other-experts li:first-of-type:before,
.field-name-field-instructor li:first-of-type:before ,
.field-name-field-upcoming-dates li:first-of-type:before{
	content: "";
} 

.field-name-field-location-date-time {
	margin-bottom: 48px;
	padding: 24px;
	background: #eae7e5;
	/* clear: both; */
}

ul.field-name-field-learning-outcomes li{
	list-style-type: disc;
	margin-left: 20px;
	display: list-item;
}

ul.field-name-field-price-includes li {
	padding-right: 0;
	
}

.field.field-name-field-price-includes.field-type-text.field-label-inline.inline {
    display: block;
    list-style: none;
}

.field.field-name-field-price-includes.field-type-text.field-label-inline.inline li:after {
	content : ",";
	margin-left: -3px;
}

.field.field-name-field-price-includes.field-type-text.field-label-inline.inline li:last-of-type:after {
	content : "";
}

ul.field-name-field-learning-outcomes,
ul.field-name-field-price-includes {
	display: inline-block;
}

ul.field-name-field-learning-outcomes {
	margin-bottom: 48px;
}

.node-courses .group-instructors-cost {
	margin-bottom: 24px;
	display: inline-block;
	width: 100%;
}

.node-courses .group-instructors-cost ul {
	margin-bottom: 0;
}

.field-name-field-location-date-time .register-button {
	margin: 24px 0 0 0;
}

.node-courses .group-links {
	clear: both;
	margin-top: 20px;
}

.field.field-name-field-price.field-type-number-decimal.field-label-inline.inline {
    /* float: left; */
    /* padding-right: 5px; */
	/* display: inline-block; */
}

.field.field-name-field-tax.field-type-list-text.field-label-hidden {
    /* display: inline-block; */
}

/*Courses view*/
/* .node-courses .group-grey-box { */
    /* margin-bottom: 24px; */
	/* background: #eae7e5; */
	/* padding: 24px; */
/* } */

/* .field-name-field-location-date-time:last-of-type { */
	/* margin-bottom: 0; */
/* } */

.node-courses .group-grey-box ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.field.field-name-field-course-date-repeating.field-type-datetime.field-label-inline.inline,
.field.field-name-field-instructor.field-type-link-field.field-label-inline.inline,
.field.field-name-field-registration-deadline.field-type-datetime.field-label-inline.inline {
	/* float: left; */
	/* padding-right: 5px; */
}

.field.field-name-field-course-date-repeating.field-type-datetime.field-label-inline.inline:after {
	content: ", ";
	margin-left: -3px;
}
.field.field-name-field-course-date-repeating.field-type-datetime.field-label-inline.inline:only-of-type:after {
	content: none;
}

.field-name-field-location-date-time a.register-button:hover {
	color: #fff;
}

.field-name-field-location-date-time .register-button {
	margin: 24px 0 0 0;
}

.node-courses .group-links {
	clear: both;
	margin: 24px 0 48px;
}

.course-listing .courses-list-description {
	margin: 12px 0;
}

.course-listing .course-listing-title {
	margin: 0;
}

.course-listing .course-listing-date {
	padding-top: 12px;
    display: block;
    font-weight: bold;
}

.course-category {
    font-style: italic;
    color: #777677;
	float: left;
}

.course-listing .course-type {
	font-style: italic;
	color: #9c6e00;
}

.course-listing .course-type:before {
	content: "|";
	color: #777677;
	padding: 0 6px;
}

.course-listing .featured-link-button {
	margin: 0;
}

#page img.file-icon {
	display: none;
}

li.related-course-item {
    list-style: none;
	padding-bottom: 6px;

}

li.related-course-item a,
li.related-course-item {
	color: #88381d;
}

li.related-course-item a:hover {
    text-decoration: underline;
	color: #c05800;
}

#block-views-courses-block-12 {
	border-top: 2px solid #eae7e5;
    padding-top: 24px;
}

#quicktabs-container-cs_courses {
	padding: 0;
}

span.course-type {
    display: block;
    color: #8c1741;
    font-weight: normal;
    text-decoration: none;
	
}

@media all and (min-width: 901px) {
	 span.course-type {
		 font-size: .8em;
	 }
}
.courses-list-title a:hover {
    text-decoration: none;
}

.courses-list-title a .course-table-link:hover {
	text-decoration: underline;
}



/* End Courses */


.accolade-bar img {
	padding: 3% 6%;
}

div.responsive-iframe {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 24px;
    height: 0;
    overflow: hidden;
	margin-bottom: 24px;
}

div.responsive-iframe iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%; 
	height:100%;
	
}

iframe {
	margin-bottom: 24px;
}

#block-boxes-buttons {
	margin: 0;
}

#block-boxes-buttons .grey_background_h3 {
	margin-bottom: 13%;
}






/***** Media Queries *****/

@media all and (min-width: 1200px) {
	
	.sidebar .block div.two_column .grey_background_h3,
	#block-boxes-buttons .grey_background_h3 {
		margin: 0;
	}
	
	#block-boxes-buttons {
		margin: 0 0 48px;
	}
	
	#block-boxes-buttons.last  {
		margin: 0;
	}
	
		
	#block-boxes-buttons .grey_background_h3 a{
		width: 100%;
	}

}

@media all and (max-width: 1200px) {
	
	div.four_column {
		width: 48.5%;
	}
	
	div.four_column:nth-of-type(2n) {
		margin-right: 0;
	}
	

	
	.view-unbc-timeline .views-row-odd{
		clear: left;
	}

}

@media all and (min-width: 900px) {

	.table-course-category {
		width: 25%;
	}

	.table-course-date {
		width: 20%;
	}
	
	.view-unbc-timeline .views-row {
		width: 48%;
	}

}

@media all and (max-width: 900px) {
	
	.sidebar .two_column h3.grey_background_h3 a {
		width: 100%;
	}
	
	td.table-course-date div.field-name-field-course-date-repeating span:before {
		Content: "Start Date: ";
		font-family: 'HelveticaNeueETW01-75Bd', Arial, Verdana, sans-serif;
		font-style: normal;
		font-weight: bold;
	}
	
}


@media all and (min-width: 767px) and (max-width: 900px){
	
	div.two_column {
		width: 100%;
	}

}

@media all and (min-width: 400px) and (max-width: 767px){
	
	.sidebars .sidebar .block div.two_column {
		width: 47%;
		margin-right: 6%;
	}
	
	
	.sidebar .two_column h3.grey_background_h3 a {
		width: 100%;
	}

}

@media all and (max-width: 480px){


	div.two_column {
		width: 100%;
	}

	div.two_column_wide {
		width: 100%;
	}

	div.two_column_thin,
	div.three_column {
		width: 100%;
	}

	div.four_column {
		width: 100%;
	}

	div.five_column {
		width: 100%;
	}
	
	.sidebar .block div.two_column {
	width: 100%;
	}

	.sidebar .block div.two_column_wide {
		width: 100%;
	}

	.sidebar .block div.two_column_thin,
	.sidebar .block div.three_column {
		width: 100%;
	}

	.sidebar .block div.four_column {
		width: 100%;
	}

	.sidebar .block div.five_column {
		width: 100%;
	}
	
	/* .section-title h1 {
		white-space: normal;
		width: 100%;
	}
	*/
	.view-events .views-row .event-page-cover-image {
		width: 100%;
		margin: 0 0 24px;
		float: none;
	}
	
	.view-events .views-widget-filter-title {
		width: 100%;
	}
	
	.view-events .views-widget-filter-field_event_date_value, 
	#content .view-events .views-submit-button, 
	.view-events .views-widget-filter-field_event_date_value2 {
		width: 32.6%;
	}
	

	
	#content img.img_float_left,
	#content img.img_float_right {
		max-width: 100%;
		/* width: 100%; */
		float: none;
		margin: 0 0 24px 0;
		display: grid;
	}
	
	.block .view-unbc-timeline .views-row {
		width: 100%;
		margin: 5% 0;
		float: none;
	}

	
}







@media all and (min-width: 768px){
	.view-unbc-timeline .views-row:nth-child(odd) {
		clear: left;
	}
	

	
	.sidebar div.two_column_wide,
	.sidebar div.two_column_thin {
		/* margin-right: 9%;
		width: 45.3%; */
	}


}

@media all and (min-width: 767px) and (max-width: 1199px){

	.sidebar div.two_column {
		margin-right: 0;
		width: 100%;
	}

}

@media all and (max-width: 900px){
	

	div.two_column_wide,
	div.two_column_thin	{ 
		width: 48.5%;
	}


	div.three_column {
		width: 100%;
	}


	div.five_column {
		width: 100%;
	}
	
	
	.sidebar .block div.two_column {
	width: 100%;
	}

	.sidebar .block div.two_column_wide {
		width: 65%;
	}

	.sidebar .block div.two_column_thin,
	.sidebar .block div.three_column {
		width: 30%;
	}

	.sidebar .block div.four_column {
		width: 100%;
	}

	.sidebar .block div.five_column {
		width: 100%;
	}
	

}

@media all and (max-width: 768px){

	
	div.two_column, div.two_column_wide, div.two_column_thin, div.three_column, div.four_column, div.five_column {
		margin-right: 3%;
	}
	
	div.two_column_wide {
		width: 48%;
	}

	div.two_column_thin {
		width: 48%;
	}
	
	.no-sidebars #content {
		border: none;
	}
	
	.view.admission-steps .accordion-icon {
		float: none;
		padding: 0;
	}
	
	.view.admission-steps .accordion-item  {
		text-align: center;
	}
	


	
}



@media all and (max-width: 920px){

	div.two_column,
	div.two_column_wide,
	div.two_column_thin	{ 
		width: 100%;
	}

}

